﻿@import url("http://skin.wbscdn.com/skin/public/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/public/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/public/tools/plant/plant.css");
html,body{-webkit-text-size-adjust:none;}
body{margin:0;padding:0;color:#666;background:#EEE url(http://skin.wbscdn.com/skin/S00111/images/bg.gif) repeat-x 0 0;text-align:left;font:12px Tahoma;}
ul,li,dl,dt,dd,form,p,input{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#666;text-decoration:none;}
a:active,a:focus{outline:none;}
a:hover{color:#F30;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

#site{margin:0px auto;width:1000px;}
#top{height:96px;overflow:hidden;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:10px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:17px 0 0 26px;background:url(http://skin.wbscdn.com/skin/S00111/images/logo.jpg) no-repeat 0 0;}
#logo a{float:left;text-indent:-99999px;overflow:hidden;line-height:0;width:222px;height:57px;}
.comname{float:left;display:inline;margin:39px 0 0 36px;}

#search{float:right;display:inline;margin:0 24px 0 0;width:204px; clear:right}
#search dl{height:25px;background:url(http://skin.wbscdn.com/skin/S00111/images/search-bg.gif) no-repeat 0 0;}
#search dt{float:left;}
#search dd{float:right;}
#search .search_input{float:left;height:25px;line-height:25px;width:149px;margin-left:11px;border:0;background:none;color:#666;font-size:12px;}
#search .search_btn{width:24px;height:25px;cursor:pointer;border:0px;background:none;float:right;}
.lanBox{height:21px;padding-left:10px;}.lanBox img{margin-right:6px;}

.snsbox{height:16px;overflow:hidden;padding-top:6px; float:right;}
.snsbox ul{width:100%;overflow:hidden}.snsico li{margin-right:5px;float:left;}


#menu{height:35px;overflow:hidden;padding-left:55px;margin-bottom:21px;}
#menu li{float:left;padding:0 15px 0 13px;background:url(http://skin.wbscdn.com/skin/S00111/images/menu-li.gif) no-repeat right top;}
#menu li.last{background:none;}
#menu li a{float:left;font-weight:bold;color:#FFF;padding-left:26px;}
#menu li a h3{float:left;height:35px;line-height:35px;padding-right:26px;font-size:12px;cursor:pointer;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#FFF;background:url(http://skin.wbscdn.com/skin/S00111/images/menu-on.gif) no-repeat 0 0;}
#menu li a:hover h3,#menu li a.now h3{background:url(http://skin.wbscdn.com/skin/S00111/images/menu-on.gif) no-repeat right top;}
#menu li.displaynone{display:none;padding:0;margin:0;background:none;}

#banner{height:260px;text-align:center;overflow:hidden;margin-top:11px; background:url(http://skin.wbscdn.com/skin/S00111/images/banner.jpg) no-repeat;}
#curpos{font-size:90%;white-space:nowrap;padding:6px 0 6px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{padding-bottom:15px;clear:both;}

#left{width:200px;float:left;overflow:hidden;}
.ltit{height:28px;line-height:28px;font-size:12px;padding-left:18px;color:#025a6a;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/ltit-bg.gif) no-repeat 0 0;text-shadow:1px 1px 0 #FFF;}
.ltit1{height:28px;line-height:28px;font-size:12px;padding-left:18px;color:#025a6a;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/ltit1-bg.gif) no-repeat 0 0;text-shadow:1px 1px 0 #FFF;}

.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:7px;margin:0;border:1px solid #cacaca;border-top:none;background:url(http://skin.wbscdn.com/skin/S00111/images/hco-bg.gif) repeat-x bottom left #FFF;}
.hcontent b{color:#333}
.hcobo{height:7px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/hcobo.gif) repeat-x 0 0;margin-bottom:5px;}
.mar{margin-top:10px;}

#nav{border:1px solid #d7d7d7;border-top:none;background:#FFF;padding-bottom:5px;}
#nav dd h2{font-weight:normal;}#nav a{color:#000;}#nav a:hover{color:#F30;}.nav span{color:#333;}
#nav dt{height:20px;line-height:20px;padding:0 5px 0 20px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/nav-dt.gif) no-repeat 9px center;}
#nav li{height:20px;line-height:20px;padding:0 5px 0 20px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/nav-dd.gif) no-repeat 12px center;}

#right{width:790px;float:right;overflow:hidden;}
.board{height:28px;line-height:28px;padding-left:10px;background:url(http://skin.wbscdn.com/skin/S00111/images/board.gif) no-repeat 0 0;color:#333;}
.board h1{color:#f30}
.board a{float:right;margin-top:12px;margin-right:7px;}
.board a.ic1{margin-right:4px;margin-top:7px;}
.red{color:#f00}

.board2{height:28px;line-height:28px;padding-left:10px;background:url(http://skin.wbscdn.com/skin/S00111/images/board2.gif) no-repeat 0 0;color:#333;}
.board2 h1{color:#f30}
.board2 a{float:right;margin-top:12px;margin-right:7px;}
.board2 a.ic1{margin-right:4px;margin-top:7px;}

.probox{width:188px;float:left;height:210px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#424242;}
.protext a:hover{color:#F30}
.probox span{color:#424242;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:162px;height:162px;padding:1px;background:#e3e4e4;border:3px solid #c1c1c2;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#424242;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left;width:360px;height:180px;overflow:hidden;text-align:left;line-height:20px;}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:460px;float:right;margin:10px 0;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

#root{line-height:20px;font-size:11px;text-align:center;color:#333;margin:24px auto 0 auto;}
#root a{color:#333;}#root a:hover{color:#F30;}
#root img{vertical-align:middle;_margin:4px 0;}
#root .rootmenu{height:31px;line-height:27px;background:url(http://skin.wbscdn.com/skin/S00111/images/rootbg.gif) repeat-x 0 0;}
#root .rootmenu a{font-weight:bold;margin:0 20px;}
.rootmenu,.trans,.copyright{height:20px;overflow:hidden;}
.roto{height:10px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/rootto.gif) no-repeat 0 0;}
.robo{height:10px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/rootbo.gif) no-repeat 0 0;}

.page{clear:both;line-height:20px;margin:10px 0;padding:5px;}
.page a{color:#48c1d8;padding:3px;border:1px solid #35a9bf;text-decoration:none;margin-right:5px;}
.page a:hover{background:#48c1d8;color:#fff;}
.cur{background:#48c1d8;color:#fff;padding:3px;border:1px solid #35a9bf;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00111/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px;color:#666;border:1px solid #f2f2f2;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/S00111/images/nav-dt.gif) 5px 13px no-repeat}
.newslist ul{}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00111/images/nav-dt.gif) no-repeat left center;padding-left:8px;border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:360px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right; color:#ccc}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00111/images/diy-li.gif) no-repeat left center;padding:5px 15px;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00111/images/nav-dt.gif) no-repeat 5px 9px;padding-left:2%;width:48%;float:left;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00111/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00111/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactbox{line-height:22px;color:#424242;border:1px solid #d7d7d7;border-top:none;background:#FFF;padding:0 5px 15px 5px;}
.contactbox p{margin-bottom:15px;}
.contactbox p span{font-size:14px;color:#025b6b;font-weight:bold;text-shadow:0 0 1px #a0c1c7;}
.contactbox a{color:#424242;}
.contactbox a:hover{color:#F30;}

.padd{padding:0 12px;}
.comInfo{height:200px;overflow:hidden;color:#666;line-height:20px;}
.compic{margin:6px 12px 0 0;float:left;}

.flinks{width:1000px; margin:0 auto;}
.flinks,.flinks a{line-height:14px; font-size:11px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;text-align:center;line-height:16px;}

.cdes{font-size:12px;}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{ margin-left:10px;}

#rightcon{float:left;width:580px;overflow:hidden}

#newpro{float:right;width:200px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/newpro-bg.gif) repeat-y 0 0;}
.newproto{height:20px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/newproto.gif) no-repeat 0 0;}
.newprobo{height:20px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00111/images/newprobo.gif) no-repeat 0 0;}
.newbox{background:#FFF;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;padding:0 2px 10px 2px;zoom:1;}

.pros{width:89px;float:left;padding:10px 4px 0 4px;border-bottom:1px dashed #666;overflow:hidden;}
.protts{height:30px;line-height:30px;overflow:hidden;text-align:center;clear:both;}
.protts a{color:#666;}
.protts a:hover{color:#F30;}
.protts span{display:block;text-align:center}
.protts h2{font-weight:normal;}
.proimgs{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimgs p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimgs img{#position:relative;#top:-50%;left:-50%}
.proimgs{width:80px;height:80px;background:#FFF;}

#prolist .probox{width:193px;}
#prolist .proboxlist .prodes{width:560px;}

.top{width:23px;height:12px;margin:0 auto; background:url(http://skin.wbscdn.com/skin/S00111/images/top.gif) no-repeat 0 0;margin-top:8px;cursor:pointer;}
.bottom{width:23px;height:12px;margin:0 auto; background:url(http://skin.wbscdn.com/skin/S00111/images/bottom.gif) no-repeat 0 0;margin-bottom:12px;cursor:pointer;}

#scrollDiv{height:800px;position:relative;overflow:hidden;width:184px;}
#scrollDiv ul {position:absolute;zoom:1;height:1400px;width:184px;}  
#scrollDiv ul:after {content:".";display:block;height:0;clear:both;visibility:hidden; } 
#scrollDiv li{position:relative;zoom:1;}
.new{position:absolute;width:41px;height:32px;background:url(http://skin.wbscdn.com/skin/S00111/images/new.png) no-repeat 0 0;top:2px;right:17px;z-index:999;_background:url(http://skin.wbscdn.com/skin/S00111/images/news.gif) no-repeat 0 0;}

#hnewle{float:left;width:184px;text-align:center;}
#hnewri{float:right;width:380px;}
#hnewri li{height:23px;line-height:23px;overflow:hidden;border-bottom:1px dashed #666;padding-left:15px; background:url(http://skin.wbscdn.com/skin/S00111/images/new-li.gif) no-repeat 4px 12px;}
#hnewri li p{float:left;width:250px;}
#hnewri li span{float:right;width:115px;}

.hotpro{width:980px;margin:6px auto;overflow:hidden}
.hotpro li{float:left;width:24%;text-align:left;background:url(http://skin.wbscdn.com/skin/S00111/images/next.gif) no-repeat 0 7px;padding-left:1%;}

#banner{position:relative;overflow:hidden;height:250px;margin:0;width:1000px;}#banner img{margin:0;padding:0;}
#plant{position:relative;overflow:hidden;margin:10px;float:left;height:100px;width:150px;}